Bug 863854 - [abrt] NetworkManager-gnome-0.9.4.0-9.git20120521.fc17: handle_property_changed: Process /usr/bin/nm-applet was killed by signal 11 (SIGSEGV)
[abrt] NetworkManager-gnome-0.9.4.0-9.git20120521.fc17: handle_property_chang...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: NetworkManager (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Williams
Fedora Extras Quality Assurance
abrt_hash:c94f3c17e92a030a994b60a4638...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-07 16:40 EDT by Nathan A. Mourey II
Modified: 2013-07-31 19:39 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 19:39:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (1.70 KB, text/plain)
2012-10-07 16:40 EDT, Nathan A. Mourey II
no flags Details
File: environ (1.83 KB, text/plain)
2012-10-07 16:40 EDT, Nathan A. Mourey II
no flags Details
File: backtrace (31.19 KB, text/plain)
2012-10-07 16:40 EDT, Nathan A. Mourey II
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-07 16:40 EDT, Nathan A. Mourey II
no flags Details
File: cgroup (127 bytes, text/plain)
2012-10-07 16:40 EDT, Nathan A. Mourey II
no flags Details
File: maps (41.16 KB, text/plain)
2012-10-07 16:40 EDT, Nathan A. Mourey II
no flags Details
File: dso_list (8.27 KB, text/plain)
2012-10-07 16:41 EDT, Nathan A. Mourey II
no flags Details
File: var_log_messages (317 bytes, text/plain)
2012-10-07 16:41 EDT, Nathan A. Mourey II
no flags Details
File: open_fds (527 bytes, text/plain)
2012-10-07 16:41 EDT, Nathan A. Mourey II
no flags Details

  None (edit)
Description Nathan A. Mourey II 2012-10-07 16:40:48 EDT
Version-Release number of selected component:
NetworkManager-gnome-0.9.4.0-9.git20120521.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        nm-applet
crash_function: handle_property_changed
kernel:         3.5.4-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (5 frames)
: #0 handle_property_changed at nm-object.c:830
: #1 process_properties_changed at nm-object.c:909
: #3 marshal_dbus_message_to_g_marshaller at dbus-gproxy.c:1734
: #8 dbus_g_proxy_emit_remote_signal at dbus-gproxy.c:1787
: #9 dbus_g_proxy_manager_filter at dbus-gproxy.c:1354
Comment 1 Nathan A. Mourey II 2012-10-07 16:40:50 EDT
Created attachment 623123 [details]
File: core_backtrace
Comment 2 Nathan A. Mourey II 2012-10-07 16:40:52 EDT
Created attachment 623124 [details]
File: environ
Comment 3 Nathan A. Mourey II 2012-10-07 16:40:54 EDT
Created attachment 623125 [details]
File: backtrace
Comment 4 Nathan A. Mourey II 2012-10-07 16:40:55 EDT
Created attachment 623126 [details]
File: limits
Comment 5 Nathan A. Mourey II 2012-10-07 16:40:57 EDT
Created attachment 623127 [details]
File: cgroup
Comment 6 Nathan A. Mourey II 2012-10-07 16:40:59 EDT
Created attachment 623128 [details]
File: maps
Comment 7 Nathan A. Mourey II 2012-10-07 16:41:01 EDT
Created attachment 623129 [details]
File: dso_list
Comment 8 Nathan A. Mourey II 2012-10-07 16:41:03 EDT
Created attachment 623130 [details]
File: var_log_messages
Comment 9 Nathan A. Mourey II 2012-10-07 16:41:04 EDT
Created attachment 623131 [details]
File: open_fds
Comment 10 Jirka Klimes 2012-12-05 05:06:01 EST
Hmm, priv is NULL in handle_property_changed().

Did it appear more times or was it just a random crash? What about current NM version?
Comment 11 Fedora End Of Life 2013-07-03 18:03:12 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-07-31 19:39:23 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.